table.plain {
    border-collapse: collapse;
    font-size: 95%;
}
table.plain td {
    border: 1px solid;
    padding: 2px;
}
table.plain input {
    width: 98%;
}
table thead td {
    font-weight: bold;
    text-align: center;
}
.application-medium label {
    text-align: right;
    display: block;
    float: left;
    width: 320px;
    padding-right: 5px;
}

label.noFloat {
    float: none;
    display: inline;
}
